/* here you can put your own css to customize and override the theme */

.post .post-title
{ display: inline-block; }

 .post-title-style
{ font: normal 179% 'century gothic', arial, sans-serif;
  color: #43423F;
  margin: 0 0 15px 0;
  /*padding: 5px 5px;*/

 }
  
.post .post-category, .post-tags
  { float: left; margin-right: 10px; }
  
.post .tags-div
{ font-style: italic; display:inline; }

.post .tags-div a
{ margin-right: 5px; }

.post .posted-date
{ float: right; }

.post .row
{ clear: both; }

.post .post-body
{ margin-top: 25px; clear: both; }

.post .post-foot
{ float: right; }

.pager
{ margin-top:20px; clear: right; }

.pager .next
{ float: right; }

#search-form 
{ float: right; clear: both; }

#search-form  p
{ display: inline-block; }

span.field-validation-error
{ color: red !important; }

.photo
{ float: left; margin-right: 10px; }



#disqus_thread ul {
  margin: 0 !important;
  padding: 0  !important;   
  list-style-type: none !important;
}

 #disqus_thread ul li {
  list-style-type: none !important;
  padding: 0  !important;  
  background: none !important;
 }

div.no-of-comments {
  float: right;
  margin-left: 10px;
}

div.share-links {
  margin-bottom: 10px;
}

div.share-links a {
  border-bottom: none !important;
}

div.feeddiv {
  float: right; 
  margin-bottom: 20px; 
  text-align: center;
  width: 200px;
}

.fb_iframe_widget {
	display: block !important;
}

.fb-like-box iframe {
 	width: 100% !important;
}

.fb-like-box span {
	width: auto !important;
	position: initial !important;
}
.fb_iframe_widget_fluid span {
	width:100% !important;
}
.fb_iframe_widget span {
	position: static !important;
}

.fb-comments{width: 100% !important;}
.fb-comments iframe[style]{width: 100% !important;}
.fb-like-box{ min-width:280px;width: 100% !important;}
.fb-like-box iframe[style]{min-width:280px;width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{min-width:280px;width: 100% !important;}
.fb-like-box iframe span[style]{min-width:280px;width: 100% !important;} 


/*#sidebars
{ float: right; }

.sidebar
{ width: 200px;
  padding: 0 15px 20px 15px; }
 
.sidebar h3
{ margin-left: 20px; font-size: 150%; }

.sidebar ul
{ width: 178px; 
  padding: 4px 0 0 0; 
  margin: 4px 0 4px 0;}

.sidebar li
{ list-style: none; 
  padding: 0 0 7px 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 35px;
  display: block;
  background: transparent url(images/link.png) no-repeat left center;
  border: 0;} 

.sidebar li a.selected
{ color: #444;}*/ 

/* general settings*/


.IndexText
{	
	text-decoration:none;
	font-family: Verdana,Arial,sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#0e245d;
	padding:0px 0px 0px 0px;
}

.SmallMarginsBox
{
    margin-top:5px;	
    margin-left:5px;	
	margin-right:5px;	
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight:100;
	text-align:justify;
	color:#000000;
	line-height:22px;
	letter-spacing:0.4px;	
	padding-left:15px;
	padding-right:15px;
	border: 0.1em #AACCEE solid;		
	background-color:#F4FAFF;		
	z-index:0;
	
    }
    
    .BlueBoxOnly
{
  
    margin-left:5px;	
	margin-right:5px;	
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight:100;
	text-align:justify;
	color:#000000;
	line-height:22px;
	letter-spacing:0.4px;	
	padding-left:15px;
	padding-right:15px;
	border: 0.1em #AACCEE solid;	
	z-index:0;
    }
    
.FaqsText
{
    font-size:14px;
    color:#006EB9;
    font-weight:bold; 
}
.emo
{
	margin-top:20px;		
	border: 0.1em #AACCEE solid;		
	background-color:#F4FAFF;	
	position:relative;
	z-index:0;
	padding-right:10px;
	padding-left:10px;
}

.emowhite
{
	margin-top:20px;		
	border: 0.1em #AACCEE solid;		
	background-color:#ffffff;	
	position:relative;
	z-index:0;
	padding-right:10px;
	padding-left:10px;
}

.emo-error
{
	margin-top:20px;
	margin-bottom:20px;					
	border: 0.1em #750B03 solid;		
	background-color:#FEDFDD;	
	position:relative;
	z-index:0;
	padding-right:10px;
	padding-left:10px;
	color:#FB6F6F;
	font-size:16px;
}

.NormalTextWithMargin
{
	line-height:22px;
	letter-spacing:0.03em;
}
.CHeading1
{
    font-size:14px;
	font-weight: 600; 
	color: #3A5DE2;	
}

#breedcrumb
{
    height:20px;
    padding: 10px ;    
}

.OuterBox
 {
	border:1px #65B1D0 solid;
	background-color:#65B1D0;
	text-align:center;	
	color:White;
	padding: 5px 0px;
	font-weight:bold;
}
.InnerBox
{	
	border:1px #65B1D0 solid;	
	background-color:White;	
	text-align:left;
	color:Black;
	font-weight:normal;
}

.HeadingUnderLine
{
	margin-top:10px;
	height:10px;
	background: url('../images/uline.jpg') repeat-x;
	
	}
.ArticleTitle
{
	font-size:20px;
	font-weight:bold;
	margin: 10px 0px;
	text-transform:capitalize;	
	text-align:left;
	
	}
	
.ColorHeadingTeal
{
	color:Teal;
	font-weight: bold;
	font-size:15px;
}

.Answer
{
	border:1px solid #DEFDBD;
	background-color:#FBFFF6;
	padding: 0px 10px;
	text-align:justify;
	}
	
.Instructions li
{
	line-height:26px;
	}
	

.cmbutton {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .45em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.cmbutton:hover {
	text-decoration: none;
}
.cmbutton:active {
	position: relative;
	top: 1px;
}
.orange
{
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	
	
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.blue
{
	color: #E9F3FE;
	border: solid 1px #0C80DA;
	background: #1D93F7;
	background: -webkit-gradient(linear, left top, left bottom, from(#1A7EFA), to(#206BF4));
	background: -moz-linear-gradient(top,  #1A7EFA,  #206BF4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A7EFA', endColorstr='#206BF4');
	
	
}

.blue:hover {
	background: #E9F3FE;
	background: -webkit-gradient(linear, left top, left bottom, from(#117EF8), to(#1591F0));
	background: -moz-linear-gradient(top,  #117EF8,  #1591F0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#117EF8', endColorstr='#1591F0');
}



.info, .success, .warning, .error, .validation {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('info.png');
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('success.png');
}
.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('warning.png');
}
.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('error.png');
}

.codepanel
{
    padding: 5px 0px 0px 8px;
    
    }
    
    
    .styled-button-3 {
	-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#5B74A8;
	border:1px solid #29447E;
	font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
	font-size:12px;
	font-weight:700;
	padding: 4px 6px;
	height:28px;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	
}

    .entry-widget {
    background: #fff none repeat scroll 0 0;
    box-shadow: 2px 2px 8px rgba(45, 45, 45, 0.36);
    margin-bottom: 30px;
    position: relative;
}
    .widget-title {
    border-bottom: 1px solid #e0e0e0;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
    padding: 15px 20px;
}
    .tag {
   padding: 0 20px 20px;
}
.tag a {
    color: #848484;
    font-size: 16px;
    margin-right: 5px;display: inline-block; 
}
.tag a:hover {
    color: #ec483b;
}
.tag .large {
    font-size: 36px;
    font-weight: 600;
}
.tag .madium {
    font-size: 22px;
    font-weight: 500;
}

.tags
{ padding: 0 0 20px 20px; }

.tags a
{ margin: 3px; 
  display: inline-block; }

.sidebar .nav-tabs {
    background: #ffffff none repeat scroll 0 0;
}
.sidebar .nav-tabs li {
    margin-bottom: 1px;
}
.sidebar .nav-tabs li > a {
    border: medium none;
    border-radius: 0;
    color: #666;
    font-size: 16px;
    font-weight: 600;
    margin: -1px;
    padding: 15px 28.32px;
}
.sidebar .nav > li > a:focus, .sidebar .nav > li > a:hover {
    background-color: #ec483b;
    color: #fff;
    outline: medium none;
}
.sidebar .nav-tabs > li.active > a, .sidebar .nav-tabs > li.active > a:focus, .sidebar .nav-tabs > li.active > a:hover {
    background-color: #ec483b;
    border: medium none;
    color: #fff;
}
.sidebar .tab-content {
    padding: 30px 20px 20px;
}
.more {
    color: #ec483b;
    font-size: 16px;
    font-weight: 600;
    padding: 0;
    text-transform: uppercase;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
ol {
  list-style: none;
}
ul.posts-list  {
list-style:none;
margin:0;
}
.posts-list li {
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.posts-list li .widget-thumb {
    float: left;
}
.posts-list li .widget-thumb a img {
    transition: all 0.3s linear 0s;
}
.posts-list li .widget-thumb a img:hover {
    opacity: 0.7;
}
.posts-list li .widget-content {
    /*margin-left: 85px; this is reduced as not using images in list*/
    margin-left:0px;
}
.posts-list li .widget-content a {
    font-size: 14px;
    font-weight: 500;
}
.posts-list li .widget-content .meta {
    margin-top: 5px;
}
.posts-list li .widget-content .meta span {
    color: #999;
    font-size: 12px;
    margin-right: 5px;
}
.posts-list li .widget-content .meta span i {
    color: #ec483b;
}

.img-valign {
  vertical-align: middle;
  margin-bottom: 0.20em;
  height:20px;
  width:20px;
}
.img-valign3 {
  vertical-align: middle;
  margin-bottom: 0.05em;
  height:20px;
  width:20px;
}


.text1 {
  font-size: 14px;
  padding-left:10px;
}

.img-valign2 {
  vertical-align: middle;
     margin-bottom: 0.10em;
  height:12px;
  width:12px;
  margin:0px !important;
}
.text2 {
  font-size: 12px;
  padding-left:5px;
}
.text-color-white{
    color:white;
}
.text-color-blue{
    color:blue;
}
.div-bg-color-red{
    background-color:red;
}
.div-bg-color-tomoto{
    background-color:tomato;
}
.div-postdetails-auth-views-downloads{
    padding:4px 8px;
    margin-bottom:5px;
}


table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffcc;
	color:#000;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}
table.gridtable table.highlightsyntax td
{
    font-size:9px;
    font-weight:600;
    color:Navy;
    }


.post-comments {
  padding-bottom: 9px;
  margin: 5px 0 5px;
  color:#666;
}
.post-comments h3{
    color: #43423f;
    font: 179% "century gothic",arial,sans-serif;
    margin: 0 0 15px;
    padding: 15px 0 5px;
}

.comments-nav {
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
}

.post-comments .comment-meta-cm {
  /*border-bottom: 1px solid #eee;*/
  margin-bottom: 5px;
  
}

.post-comments .media-cm {
   border-top:  1px solid #eee;
    padding-top:10px;
  /*border-bottom: 1px dotted #000;*/
  margin-bottom: 5px;
 

}
 .post-comments .media-body-cm{
      padding-left: 60px;
 }
 .post-comments .media-body-cm h4 {
     color:#294ef7 !important;
 }
 
.post-comments .media-body-cm h4 span{
    /*border-bottom: 1px solid #ecebeb;*/
    float:right !important;
    font-size:12px;
    color:#666;
}

.post-comments .media-heading-cm {
  font-size: 12px;
  color: grey;
}

.post-comments .comment-meta-cm a {
  font-size: 12px;
  color: grey;
  font-weight: bolder;
  margin-right: 5px;
}

.post-comments .media-object-cm img {
    height: 60px !important;
    padding-right:10px;
    width: 70px !important;
}

.apply_now_btn {
    top: 250px;
    position: fixed;
    right: -5px;
    z-index: 1;
}
.apply_now_btn a {
    background: #1a8be1 none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: -4px 8px 12px 0 rgba(0, 0, 0, 0.17);
    color: #ffffff;
    display: block;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

.btn-brand
{
    -webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#5B74A8;
	border:1px solid #29447E;
	font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
	font-size:12px;
	font-weight:700;
	padding: 4px 6px;
	height:28px;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
}
.imgwrapper {
   width: 100%;
}

.list-view-sorting label {
    color: #8e9ca8;
    float: left;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-right: 10px;
    position: relative;
    text-transform: uppercase;
    top: 2px;
}
.list-view-sorting select {
    float: left;
    height: 26px;
    width: auto;
}

.line-horizontal {
    display: block;
    left: 0;
    /*margin: 0px 0px 5px 5px;
    padding:0px 5px 0px 0px;*/
    width: 100%;
}
.line-horizontal .color_line_1, .line-horizontal .color_line_2, .line-horizontal .color_line_3 {
    float: left;
    height: 3px;
    width: 33.33%;
}
.color_line_1 {
    background: #ec3233 none repeat scroll 0 0;
    height: 3px;
}
.color_line_2 {
    background: #1eb2b2 none repeat scroll 0 0;
    height: 3px;
}
.color_line_3 {
    background: #e0e0e0 none repeat scroll 0 0;
    height: 3px;
}

#theme_field
{
	position: absolute;  
	top: 0px;
	right: 0px;
    z-index:999999;
}

#LoginDiv
{
    position: absolute;
  width: 280px;
  height: 15px;
  top: 6px;
  right: 0px;
      
}

#LogoutDiv
{
  
    display:none;
    width:330px;
    border: 1px solid #cccccc;
    border-top:0px none Transparent;
    background-color:#fff;
    padding: 0px 10px;
    z-index:99999;
    position:absolute;
    float:right;
    margin: 20px 0px 0px 0px;
    right: 3px;
    top:12px;
 
   /*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	
}

    
#click_here .logout
{
    color:Navy;  
	position:relative;
	float:right;
	z-index:9999;
	text-align:center;		
	z-index:999999;
	padding: 0px 0px 5px 0px;
	
}

#click_here
{   
     text-align:right;
     z-index:9999;
    padding: 0px 0px;
    margin-bottom:10px;
    right:0px;
    cursor:pointer;
    text-align:center;	
}
    
#topnav a.signin {
	background:#88bbd4;
	text-decoration:none;
	font-weight:bold;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;	
	background:transparent url(../images/login/tipsy/signin-nav-bg-ie.png) no-repeat 0 0;
	padding: 2px 12px 6px 0px;
	z-index:9999;
}
#topnav a.signin:hover {
	background:#59B;
	
}
#topnav a.signin, #topnav a.signin:hover {
	background-position:0 3px!important;
}

a
{
    text-decoration:none;
    }

a.signin 
{
    color:#696969;
    margin-top:-1px;
	position:relative;
	float:right;
	z-index:100;
	margin-right:0px;
	padding: 0 8px 1.0em 10px;	
}

a.signin span {
	background-image:url(../images/login/tipsy/toggle_down_light.png) ;
	background-repeat:no-repeat;
	background-position: 100% 50%;
	padding: 1.0em 10px 1.2em 10px;
}

#topnav a.menu-open {
	background:#ddeef6!important;
	color:#666!important;
	outline:none;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin: 5px 0 0;
	width:170px;
}
a.signin.menu-open span {
	background-image:url(../images/login/tipsy/toggle_up_dark.png);
	color:#789;
}

#signin_menu 
{
  
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;	
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background: #E8EEFA ;
	position:absolute;
	width:199px;
	z-index:99999;
	border:1px transparent;
	text-align:left;
	padding: 11px;
	top: 4.5px; 
	right: 0px; 
	margin-top:21px;
	margin-right:1px;	
	color:#789;
	font-size:11px;
	border: 1px solid #E8EEFA;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ACE;
	font-size:13px;
	margin: 0 0 5px;
	padding:5px;
	width:180px;
}
#signin_menu p {
	margin:0;
}
#signin_menu a {
	color:#6ac;
}
#signin_menu label {
	font-weight:normal;
}
#signin_menu p.remember {
	padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0;
	
}
#signin_menu p a {
	color:#27B!important;
}
#signin_menu p a:hover {
	color:#27B!important;
	background-image:none;
	text-decoration:underline;
}

.signin_submit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px groove #29447E;
	color:#fff;	
	padding: 4px 10px 5px;
	font-size:11px;
	margin: 0 5px 0 0;
	font-weight:bold;
	cursor:pointer;
	background: url(../images/nav-c.png) repeat-x scroll 0 0;
	text-align:center;
}
.signin_submit:hover
{
   background-position:0 -5px;
	cursor:pointer;
    
    
}

#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}

#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
	
}

.tipsy-inner {
	padding:10px 15px;
	line-height:1.5em;
	font-weight:bold;
}
.tipsy {
	opacity:.8;
	filter:alpha(opacity=80);
	background-repeat:no-repeat;
	padding:5px;
}
.tipsy-inner {
	padding:8px 8px;
	max-width:200px;
	font:11px 'Lucida Grande', sans-serif;
	font-weight:bold;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#000;
	color:white;
	text-align:left;
}
.tipsy-north {
	background-image:url(../images/tipsy/login/tipsy-north.gif);
	background-position:top center;
}
.tipsy-south {
	background-image:url(../images/tipsy/login/tipsy-south.gif);
	background-position:bottom center;
}
.tipsy-east {
	background-image:url(../images/tipsy/login/tipsy-east.gif);
	background-position:right center;
}
.tipsy-west {
	background-image:url(../images/tipsy/login/tipsy-west.gif);
	background-position:left center;
}


.btn_green {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0 0 8px #888;
-webkit-box-shadow: 0 0 8px#888;
box-shadow: 0 0 8px #888;

	border:1px solid #74AF5B;
	color:#fff;	
	padding: 4px 10px ;
	font-size:12px;
	font-family:Trebuchet MS;
	
	font-weight:bold;
	cursor:pointer;
	background: url(../images/btn-green.png) repeat-x scroll 0 0;
	
}
.btn_green:hover
{
	background:#547F11;
	cursor:pointer;
       
}

.signin_success {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#656566;	
	padding: 5px 5px;
	font-size:13px;
	
	margin: 2px;
	
	display:block;
	border:none;
	background-color:transparent;
	cursor:pointer;
	
}
.signin_success:hover
{
    color: #0363FF;
   font-weight:500;   
   background-color:#EEF3FA;
}

.custom-bullet {
   margin-bottom:10px;
   margin-left:10px;
}

.custom-bullet li {
    display: block;
    padding:4px 5px;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 10px;
    float: left;
    margin-top: 4px;
    margin-right:5px;
    /*margin-left: -17px;*/
    color: #0f34fa;

}
.tags {
  list-style: none;
  margin: 0;
  overflow: hidden; 
  padding: 0;
  margin-left:5px;
  margin-top:-15px;
  margin-bottom:5px;
}

.tags li {
  float: left; 
}

.tag {
  background: #eee;
  border-radius: 3px 0 0 3px;
  color: #999;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 20px 0 23px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
}

.tag::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}

.tag::after {
  background: #fff;
  border-bottom: 13px solid transparent;
  border-left: 10px solid #eee;
  border-top: 13px solid transparent;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
}

.tag:hover {
  background-color: crimson;
  color: white;
}

.tag:hover::after {
   border-left-color: crimson; 
}